### Method

# Adw ToolbarViewget_bottom_bar_height

since: 1.4

#### Declaration [src]

    int
    adw_toolbar_view_get_bottom_bar_height (
      AdwToolbarView* self
    )

#### Description [src]

Gets the current bottom bar height for `self`.

Bottom bar height does change depending on `AdwToolbarView:reveal-bottom-bars`, including during the transition.

See `adw_toolbar_view_get_top_bar_height()`.

Available since: 1.4

Gets property | `Adw.ToolbarView:bottom-bar-height`

#### Return value

Type: `int`

The current bottom bar height.